## ubuntuone-client 2.0.1

=== debian/changelog ===
ubuntuone-client (2.0.1-0ubuntu1.1) oneiric-security; urgency=low

  * SECURITY UPDATE: MITM via incorrect ssl cert validation (LP: #882062)
    - debian/patches/CVE-2011-4409.patch: use pycurl instead of urllib2 and
      send hostname for validation in ubuntuone/syncdaemon/action_queue.py,
      use correct URL in data/syncdaemon.conf, use pycurl instead of
      urllib2 in tests/syncdaemon/test_action_queue.py.
    - debian/control: bump python-ubuntuone-storageprotocol and
      ubuntu-sso-client dependencies to security updates.
    - CVE-2011-4409

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 29 May 2012 15:23:53 -0400

ubuntuone-client (2.0.1-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release.
    - Avoid connection failure when timestamp invalid. (LP: #692597)
    - Files in new folders not uploaded due to filtering. (LP: #869920)
    - Sync daemon not running (mmap ValueError). (LP: #825366)
    - Typo in man page for "paths." (LP: #682954)
    - Apport recipe attaches old and useless logs. (LP: #956407)
  * debian/control:
    - Require the new ubuntuone-storage-protocol for #692597.
  * debian/patches:
    - Remove patches which have been included in upstream.
  * debian/watch:
    - Update to use the stable branch.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 18 Apr 2012 16:37:15 -0400

ubuntuone-client (2.0.0-0ubuntu2.3) oneiric-proposed; urgency=low

  * debian/patches/03_reset_notify_name.patch
    - use basename to get filenames, this ensures the filename displayed
      in notifications gets reset (LP: #807005)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 14 Dec 2011 16:03:47 -0500

ubuntuone-client (2.0.0-0ubuntu2.2) oneiric-proposed; urgency=low

  * debian/patches/02_value_io_error_fix.patch:
      - Make the Upload process do not close the tempfile until is finished
        (LP: #872924).
      - Reset the tempfile on every Upload _run() (LP: #884959).

 -- Natalia Bidart (nessita) <natalia.bidart@canonical.com>  Mon, 14 Nov 2011 11:16:03 -0300

ubuntuone-client (2.0.0-0ubuntu2) oneiric-proposed; urgency=low

  * debian/patches/01_getnodebyid_fix.patch:
    - Fix filter by share and path (LP: #807737)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 11 Oct 2011 14:59:28 -0400
