=== debian/control ===
Source: ubuntuone-client
Section: net
Priority: optional
X-Python-Version: >= 2.5
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Rick McBride <rick.mcbride@canonical.com>
Build-Depends: debhelper (>= 7.0.14),
 cdbs (>= 0.4.90),
 python (>= 2.6.6-3),
 python-all-dev (>= 2.6.6-3),
 intltool,
 pkg-config,
 libdbus-glib-1-dev,
 xutils-dev,
 python-ubuntuone-storageprotocol (>= 2.0.1),
 python-oauth (>= 1.0~svn1092-0ubuntu2),
 gir1.2-glib-2.0,
 libgirepository1.0-dev (>= 0.6.3),
 gobject-introspection (>= 0.6.5-3),
 valac
Standards-Version: 3.9.1
Homepage: https://one.ubuntu.com

Package: ubuntuone-client
Architecture: all
Recommends: python-indicate,
 gir1.2-unity-4.0 | gir1.2-unity-3.0 (>= 3.8.4),
 ubuntuone-installer
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python,
 python-ubuntuone-client (= ${source:Version}),
 python-configglue,
 python-apport,
 ubuntu-sso-client (>= 1.4.1-0ubuntu1.1)
Provides: ${python:Provides}
Replaces: ubuntuone-oauth-login, nautilus-ubuntuone, ubuntuone-storagefs
Conflicts: ubuntuone-oauth-login, nautilus-ubuntuone, ubuntuone-storagefs, ubuntuone-client-gnome (<< 1.5.7)
Suggests: ubuntuone-client-dbg
Description: Ubuntu One client
 Ubuntu One is a suite of on-line services. This package contains the
 synchronization daemon for the Ubuntu One file sharing service.

Package: python-ubuntuone-client
Section: python
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
 python-ubuntuone-storageprotocol (>= 2.0.1-0ubuntu1.1),
 python-dbus,
 python-xdg,
 python-twisted-web,
 python-notify,
 python-pyinotify,
 python-twisted-names,
 python-oauth (>= 1.0~svn1092-0ubuntu2),
 ubuntu-sso-client (>= 1.4.1-0ubuntu1.1)
Provides: ${python:Provides}
Replaces: ubuntuone-client (<< 0.92.0-0ubuntu1)
Recommends: zeitgeist-core
Description: Ubuntu One client Python libraries
 Ubuntu One is a suite of on-line services. This package provides the Python
 libraries for the Ubuntu One file storage and sharing synchronization
 daemon, and OAuth desktop integration.

Package: libsyncdaemon-1.0-1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 ubuntuone-client (>= ${source:Version})
Breaks: ubuntuone-client (<< 1.3.0)
Replaces: ubuntuone-client (<< 1.3.0)
Suggests: ubuntuone-client-dbg
Description: Ubuntu One synchronization daemon library
 Ubuntu One is a suite of on-line services. This package provides the C
 library for the Ubuntu One file storage and sharing synchronization daemon.

Package: libsyncdaemon-1.0-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
 libsyncdaemon-1.0-1 (= ${binary:Version}),
 libdbus-glib-1-dev
Breaks: ubuntuone-client (<< 1.3.0)
Replaces: ubuntuone-client (<< 1.3.0)
Description: Ubuntu One synchronization daemon library
 Ubuntu One is a suite of on-line services. This package provides the C
 library for the Ubuntu One file storage and sharing synchronization daemon
 development files.

Package: gir1.2-syncdaemon-1.0
Conflicts: gir1.0-syncdaemon-1.0
Replaces: gir1.0-syncdaemon-1.0
Section: libs
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: Ubuntu One synchronization daemon library
 Ubuntu One is a suite of on-line services. This package provides the C
 library for the Ubuntu One file storage and sharing synchronization daemon
 development files.
 .
 This package contains introspection data
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.

Package: ubuntuone-client-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libsyncdaemon-1.0-1 (= ${binary:Version})
Description: Debugging symbols for ubuntuone-client
 Ubuntu One is a suite of on-line services. This package contains
 unstripped binaries of ubuntuone-client for use in debugging.
