=== debian/watch ===
version=3
http://launchpad.net/ubuntuone-client/stable-2-0 .*/\+download/ubuntuone-client-([0-9.]+)\.tar\.gz
