## ubuntuone-client 3.0.0

=== debian/changelog ===
ubuntuone-client (3.0.0-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Add the necessary OpenSSL exception to the license. (LP: #968555)
  * debian/copyright:
    - Update to dep5 format.
    - Update to include the OpenSSL exception.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 11 Apr 2012 15:11:53 -0400

ubuntuone-client (2.99.92-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Use set_int32 for transient hint. (LP: #961342)
    - Notify clients when volumes info form server is ready. (LP: #851810)
    - Fix an error on u1sdtool --info. (LP: #917222)
    - Exit proxy tunnel process with u1sdtool -q. (LP: #963485)
    - Unbreak and test the validate_path call. (LP: #968637)
  * debian/patches:
    - Remove patches included in upstream release.
  * debian/watch:
    - Update watch file for new release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 04 Apr 2012 10:42:09 -0400

ubuntuone-client (2.99.91-0ubuntu2) precise; urgency=low

  * debian/patches/fix-963568.patch:
    - Don't write the user proxy credentials to the log (LP: #963568).
  * debian/control:
    - Adding missing dependency on python for ubuntuone-client-proxy (fixing
      lintian warning "python-script-but-no-python-dep").

 -- Natalia Bidart (nessita) <natalia.bidart@ubuntu.com>  Mon, 26 Mar 2012 14:52:10 -0300

ubuntuone-client (2.99.91-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Tunnel web service calls if proxy is enabled. (LP: #929212)
    - Proxy tunnel service for syncdaemon. (LP: #929207)
    - Tunnel storage protocol if proxy enabled in settings. (LP: #929208)
    - Use transient hint for notifications. (LP: #887369)
    - Apport recipe attaches old/useless log files. (LP: #956407)
    - Typo in man page for u1sdtool. (LP: #682954)
  * debian/watch:
    - Update watch file for new release.
  * debian/control:
    - Update ubuntu-sso-client dependencies for proxy support.
    - Create new binary package for proxy support which requires qt.
  * debian/python-ubuntuone-client.install,
    debian/ubuntuone-client-proxy.install:
    - Update for the new binary package for proxy support.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 21 Mar 2012 13:58:04 -0400

ubuntuone-client (2.99.90-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Messaging menu opens GTK+ panel instead of Qt. (LP: #943439)
    - u1sdtool opens registration screen instead of login. (LP: #944230)
    - Sync daemon writes IDLE messages to log every 2 mins. (LP: #906462)
    - Should prefer the Qt SSO interface for authentication. (LP: #930716)
    - New shares do not appear in messaging indicator. (LP: #943473)
    - Dependency on indicator must not be obligatory. (LP: #939509)
  * debian/watch:
    - Update watch file for new release.
  * debian/control:
    - Update dependencies for listed bug fixes.
    - Bump standards version to 3.9.3.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 07 Mar 2012 14:44:38 -0500

ubuntuone-client (2.99.5-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Call network_connected properly on all platforms. (LP: #885292)
    - Check whether to call handle_dir_delete in a better place.
    - Use glib reactor to run tests if release is < 12.04.
  * debian/watch:
    - Update watch file for new release. 

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 23 Feb 2012 12:02:01 -0500

ubuntuone-client (2.99.4-0ubuntu2) precise; urgency=low

  * debian/control:
    - Indicate needs to be Depends instead of Recommends (LP: #933790)
    - Don't allow fallback to python-notify as dependency

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 20 Feb 2012 11:17:08 -0500

ubuntuone-client (2.99.4-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Work with new gireactor from twisted. (LP: #921574, LP: #928892)
    - Export an interface to validate folder paths. (LP: #824252)
    - Fix or skip some tests causing issues. (LP: #929812, LP: #929546)
  * debian/watch:
    - Update watch file for new release.
  * debian/control:
    - Bump standards version to 3.9.2.
    - Update dependencies and recommends to prefer gir versions.
    - Require twisted 11.1.0-1ubuntu1 which provides gireactor in a patch.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 16 Feb 2012 11:08:42 -0500

ubuntuone-client (2.99.3-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Small memory usage improvements
    - Don't modify user's home on Windows in tests (LP: #915380)
    - Provide a way to ignore lint checks on Windows (LP: #918248)
    - Support Unicode usernames when creating UDFs (LP: #921703)
    - Skip NotificationTestCase tests for now
  * debian/watch:
    - Update watch file for new release

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Fri, 03 Feb 2012 10:59:33 -0500

ubuntuone-client (2.99.2-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Handle link creation with unicode paths (LP: #891173)
    - Get a proper unicode home dir on all platforms (LP: #898640)
    - Use new interface for SSO.
  * debian/watch:
    - Update watch file for new release
  * debian/control:
    - Depend on new ubuntu-sso-client

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 18 Jan 2012 13:45:42 -0500

ubuntuone-client (2.99.1-0ubuntu2) precise; urgency=low

  * debian/control:
    - Add optional recommend on gir1.2-unity-5.0

 -- Aurélien Gâteau <aurelien.gateau@ubuntu.com>  Fri, 13 Jan 2012 12:13:00 +0100

ubuntuone-client (2.99.1-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Avoid using hint files with size 0. (LP: #825366)
    - Use g_return_if_fail to avoid NULL for important args (LP: #908805)
    - Don't register a new VOID__POINTER marshaller for dbus as it breaks now
      (LP: #908787, LP: #908261)
  * debian/watch:
    - Point at the release milestone

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 04 Jan 2012 09:44:36 -0500

ubuntuone-client (2.99.0-0ubuntu1) precise; urgency=low


