=== debian/control ===
--- 
+++ 
@@ -12,46 +12,65 @@
  pkg-config,
  libdbus-glib-1-dev,
  xutils-dev,
- python-ubuntuone-storageprotocol (>= 2.0.1),
+ python-ubuntuone-storageprotocol (>= 2.99.0),
  python-oauth (>= 1.0~svn1092-0ubuntu2),
  gir1.2-glib-2.0,
  libgirepository1.0-dev (>= 0.6.3),
  gobject-introspection (>= 0.6.5-3),
  valac
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: https://one.ubuntu.com
 
 Package: ubuntuone-client
 Architecture: all
-Recommends: python-indicate,
- gir1.2-unity-4.0 | gir1.2-unity-3.0 (>= 3.8.4),
- ubuntuone-installer
+Recommends: gir1.2-unity-5.0 | gir1.2-unity-4.0 | gir1.2-unity-3.0 (>= 3.8.4),
+ gir1.2-indicate-0.7 | gir1.2-indicate-0.6,
+ ubuntuone-installer (>= 2.99.5-0ubuntu3),
+ ubuntu-sso-client-gui (>= 2.99.91)
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python,
  python-ubuntuone-client (= ${source:Version}),
+ gir1.2-notify-0.7,
  python-configglue,
  python-apport,
- ubuntu-sso-client (>= 1.4.1-0ubuntu1.1)
+ python-twisted-core (>= 11.1.0-1ubuntu1),
+ ubuntu-sso-client (>= 2.99.91)
 Provides: ${python:Provides}
 Replaces: ubuntuone-oauth-login, nautilus-ubuntuone, ubuntuone-storagefs
 Conflicts: ubuntuone-oauth-login, nautilus-ubuntuone, ubuntuone-storagefs, ubuntuone-client-gnome (<< 1.5.7)
-Suggests: ubuntuone-client-dbg
+Suggests: ubuntuone-client-dbg, ubuntuone-client-proxy
 Description: Ubuntu One client
  Ubuntu One is a suite of on-line services. This package contains the
  synchronization daemon for the Ubuntu One file sharing service.
+
+Package: ubuntuone-client-proxy
+Section: python
+Architecture: all
+Breaks: python-ubuntuone-client (<< 2.99.91)
+Replaces: python-ubuntuone-client (<< 2.99.91)
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
+ python,
+ python-qt4,
+ python-qt4-dbus,
+ python-twisted-core,
+ python-ubuntu-sso-client (>= 2.99.91),
+ python-ubuntuone-client (= ${source:Version}),
+ python-zope.interface
+Provides: ${python:Provides}
+Description: Ubuntu One client Proxy support
+ Ubuntu One is a suite of on-line services. This package provides proxy support
+ for the Ubuntu One file storage and sharing synchronization daemon.
 
 Package: python-ubuntuone-client
 Section: python
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
- python-ubuntuone-storageprotocol (>= 2.0.1-0ubuntu1.1),
+ python-ubuntuone-storageprotocol (>= 2.99.0),
  python-dbus,
  python-xdg,
  python-twisted-web,
- python-notify,
  python-pyinotify,
  python-twisted-names,
- python-oauth (>= 1.0~svn1092-0ubuntu2),
- ubuntu-sso-client (>= 1.4.1-0ubuntu1.1)
+ python-oauth (>= 1.0~svn1092-0ubuntu2)
 Provides: ${python:Provides}
 Replaces: ubuntuone-client (<< 0.92.0-0ubuntu1)
 Recommends: zeitgeist-core
