=== debian/watch ===
version=3
http://launchpad.net/ubuntuone-client/stable-3-0/3.0.0 .*/ubuntuone-client-([0-9.]+)\.tar\.gz
