## ubuntuone-client 3.0.2

=== debian/changelog ===
ubuntuone-client (3.0.2-0ubuntu1) precise-proposed; urgency=low

  * New upstream release. (LP: #1018991)
    - Wrap empty dicts with dbus.Dictionary. (LP: #711162)
    - Ignore IN_CLOSE_WRITE for directories. (LP: #872894)
    - Ignore .goutputstream temporary flies. (LP: #1012620)
    - Handle failures better in share creation. (LP: #1013180)
  * debian/copyright:
    - Remove comma in list of files for dep5 copyright format.
  * 00_bzr1259_lp1013401_reupload.patch:
    - Re-upload files when server reports empty hash. (LP: #1013401)
  * debian/patches:
    - Remove upstreamed patches.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 09 Jul 2012 15:46:44 -0400

ubuntuone-client (3.0.1-0ubuntu1.0.1) precise-proposed; urgency=low

  * New upstream release.
    - Don't ignore test failures in from main tests suite. (LP: #993574)
    - Avoid multiple parallel GetDelta commands on same volume. (LP: #883252)
    - Fix small memory leak in folder enabled check. (LP: #981255)
    - Don't start syncdaemon with u1sdtool -q if not running. (LP: #907479)
    - Avoid having Upload execute before Makefile command. (LP: #978903)
  * debian/watch:
    - Update watch file to use stable-3-0 series for downloads now

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 06 Jun 2012 14:08:37 -0400

ubuntuone-client (3.0.0-0ubuntu1.1) precise-security; urgency=low

  * SECURITY UPDATE: MITM via incorrect ssl cert validation (LP: #882062)
    - debian/patches/CVE-2011-4409.patch: use correct URL in
      data/syncdaemon.conf, send hostname for validation in
      ubuntuone/syncdaemon/action_queue.py.
    - debian/control: bump python-ubuntuone-storageprotocol dependency to
      security update.
    - CVE-2011-4409

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 29 May 2012 14:07:53 -0400
