=== debian/control ===
--- 
+++ 
@@ -64,7 +64,7 @@
 Section: python
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
- python-ubuntuone-storageprotocol (>= 2.99.0),
+ python-ubuntuone-storageprotocol (>= 3.0.0-0ubuntu1.1),
  python-dbus,
  python-xdg,
  python-twisted-web,
