## ubuntuone-client 4.0.0

=== debian/changelog ===
ubuntuone-client (4.0.0-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Clicking U1 icon in messaging menu doesn't work. (LP: #1059571)
    - Opening Ubuntu One from sync indicator menu doesn't work. (LP: #1058334)
    - Excessive CPU usage with sync menu integration. (LP: #1052922)
    - Re-order transfers in sync menu to be more useful. (LP: #1052956)
    - Don't fail when sync menu is not available. (LP: #1053775)
    - Fix missing icon in dash and alt+tab. (LP: #1053519)
  * debian/patches:
    - Remove patches included in new upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 03 Oct 2012 11:07:27 -0400

ubuntuone-client (3.99.92-0ubuntu2) quantal; urgency=low

  * debian/patches/00_bzr-1316-syncmenu.patch:
    - Integrate with the sync menu indicator. (LP: #1042343)
  * debian/control:
    - Build-Depends on gir1.2-syncmenu-0.1 to run the tests.
    - Recommends gir1.2-syncmenu-0.1 for sync menu integration.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 20 Sep 2012 13:53:06 -0400

ubuntuone-client (3.99.92-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Include a 256x256 size version of our app icon. (LP: #537075)
    - Merge in updated translations from Ubuntu to upstream source.
    - Fix sending of Upload and Download FileProgress signals. (LP: #675065)
    - Remove building of vapi file from gir.
  * debian/libsyncdaemon-1.0-dev:
    - Remove vapi related files.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 19 Sep 2012 22:39:40 -0400

ubuntuone-client (3.99.91-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Updates to fix issues on Windows and OS X.
    - Skip test that fails intermittently on twisted 12.x.
    - Handle encoding in credentials test better for non-English locales.
  * debian/patches:
    - Remove patch that has been included upstream.
  * debian/control:
    - Remove Recommends for ubuntuone-installer package. (LP: #1048669)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 10 Sep 2012 15:39:30 -0400

ubuntuone-client (3.99.90-0ubuntu3) quantal; urgency=low

  * debian/patches/00_bzr_fix_1043868.patch:
    - Allocate correct amount of space for strv for all entries. (LP: #1043868)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 30 Aug 2012 14:36:32 -0400

ubuntuone-client (3.99.90-0ubuntu2) quantal; urgency=low

  * debian/control:
    - Not actually building multi-arch as girepository doesn't support it.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 29 Aug 2012 15:33:11 -0400

ubuntuone-client (3.99.90-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Log exceptions when running async_main (LP: #1041163).
    - Fixes for port to darwin platform.
  * debian/control:
    - Add Multi-Arch headers where appropriate.
    - Remove ubuntuone-client-dbg package and rely on dbgsyms support.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 29 Aug 2012 11:10:43 -0400

ubuntuone-client (3.99.4-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Folder path verification should fail if path is a file. (LP: #1033582)
    - DownloadFinished signal should happen after file move. (LP: #1031197)
  * debian/copyright:
    - Update to be more in line with dep5.
  * debian/rules:
    - Use --fail-missing option for dh_install.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 23 Aug 2012 12:51:25 -0400

ubuntuone-client (3.99.3-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/copyright:
    - Avoid comma for separating list of files in dep5 format.
  * debian/rules:
    - Update the test running command

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 02 Aug 2012 09:23:29 -0400

ubuntuone-client (3.99.2-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Avoid using /usr/bin/env python in scripts. (LP: #984089)
    - Avoid auto-installing a reactor on some imports.
  * debian/rules:
    - Ensure locale is en_US.UTF-8 for running tests.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Fri, 20 Jul 2012 17:27:33 -0400

ubuntuone-client (3.99.1-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release.
    - Remove code duplication with dirspec, and move log directory lookup
      to the platform logger module. (LP: #1016151)
    - Add ^.*-Spotlight$ to list of ignored files. (LP: #1015137)
  * debian/control:
    - Depend on new version of ubuntuone-storage-protocol.
  * debian/rules:
    - Run the main test suite when building.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 25 Jun 2012 22:46:55 -0400

ubuntuone-client (3.99.0-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Use dbus.Dictionary to pass empty dicts. (LP: #711162)
    - Ignore IN_CLOSE_WRITE for directories. (LP: #872894)
    - Validate SSL certificates better. (LP: #882062, LP: #1014654)
    - Ignore .goutputstream temporary flies. (LP: #1012620)
    - Handle failures better in share creation. (LP: #1013180)
    - Re-upload files when server reports empty hash. (LP: #1013401)
  * debian/control:
    - Update some build dependencies in preparation for testing during builds,
      and to allow building on older supported versions of Ubuntu.
  * debian/watch:
    - Update to use stable-4-0 series for Quantal releases.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 19 Jun 2012 16:58:05 -0400

ubuntuone-client (3.0.1-0ubuntu1.1) quantal; urgency=low

  * New upstream release.
    - Don't ignore test failures in from main tests suite. (LP: #993574)
    - Avoid multiple parallel GetDelta commands on same volume. (LP: #883252)
    - Fix small memory leak in folder enabled check. (LP: #981255)
    - Don't start syncdaemon with u1sdtool -q if not running. (LP: #907479)
    - Avoid having Upload execute before Makefile command. (LP: #978903)
  * debian/watch:
    - Update watch file to use stable-3-0 series for downloads now

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 22 May 2012 13:33:55 -0400
