=== debian/control ===
--- 
+++ 
@@ -4,20 +4,48 @@
 X-Python-Version: >= 2.5
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Rick McBride <rick.mcbride@canonical.com>
-Build-Depends: debhelper (>= 7.0.14),
- cdbs (>= 0.4.90),
- python (>= 2.6.6-3),
- python-all-dev (>= 2.6.6-3),
- intltool,
- pkg-config,
- libdbus-glib-1-dev,
+Build-Depends: debhelper (>= 7.0.50),
+ cdbs,
+ autoconf,
+ automake (>= 1.10),
+ dbus,
+ gir1.2-glib-2.0 | gir1.0-glib-2.0 | python-gobject,
+ gir1.2-indicate-0.7 | gir1.2-indicate-0.6 | python-indicate,
+ gir1.2-notify-0.7 | python-notify,
+ gir1.2-syncmenu-0.1,
+ gir1.2-unity-5.0 | gir1.2-unity-4.0 | gir1.2-unity-3.0 (>= 3.8.4),
+ gnome-common,
+ gobject-introspection (>= 0.6.5-3),
+ gtk-doc-tools (>= 1.0),
+ inkscape,
+ intltool (>= 0.40.0),
+ language-pack-en,
+ libdbus-glib-1-dev (>= 0.70),
+ libgirepository1.0-dev (>= 0.6.3),
+ libtool,
+ pkg-config (>= 0.19),
+ pyflakes,
+ python-all-dev (>= 2.6.6-3) | python-support (>= 0.6.4),
+ python-configglue,
+ python-dbus,
+ python-gi | python-gobject,
+ python-mocker,
+ python-oauth (>= 1.0~svn1092-0ubuntu2),
+ python-pyinotify,
+ python-qt4,
+ python-qt4-dbus,
+ python-simplejson,
+ python-twisted-core,
+ python-twisted-names,
+ python-twisted-web,
+ python-ubuntu-sso-client (>= 3.99.0),
+ python-ubuntuone-storageprotocol (>= 3.99.1),
+ python-xdg,
+ python-zope.interface,
+ ubuntuone-dev-tools (>= 3.99.0),
+ valac,
  xutils-dev,
- python-ubuntuone-storageprotocol (>= 2.99.0),
- python-oauth (>= 1.0~svn1092-0ubuntu2),
- gir1.2-glib-2.0,
- libgirepository1.0-dev (>= 0.6.3),
- gobject-introspection (>= 0.6.5-3),
- valac
+ zeitgeist-core
 Standards-Version: 3.9.3
 Homepage: https://one.ubuntu.com
 
@@ -25,7 +53,7 @@
 Architecture: all
 Recommends: gir1.2-unity-5.0 | gir1.2-unity-4.0 | gir1.2-unity-3.0 (>= 3.8.4),
  gir1.2-indicate-0.7 | gir1.2-indicate-0.6,
- ubuntuone-installer (>= 2.99.5-0ubuntu3),
+ gir1.2-syncmenu-0.1,
  ubuntu-sso-client-gui (>= 2.99.91)
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python,
  python-ubuntuone-client (= ${source:Version}),
@@ -37,7 +65,7 @@
 Provides: ${python:Provides}
 Replaces: ubuntuone-oauth-login, nautilus-ubuntuone, ubuntuone-storagefs
 Conflicts: ubuntuone-oauth-login, nautilus-ubuntuone, ubuntuone-storagefs, ubuntuone-client-gnome (<< 1.5.7)
-Suggests: ubuntuone-client-dbg, ubuntuone-client-proxy
+Suggests: ubuntuone-client-proxy
 Description: Ubuntu One client
  Ubuntu One is a suite of on-line services. This package contains the
  synchronization daemon for the Ubuntu One file sharing service.
@@ -64,7 +92,7 @@
 Section: python
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
- python-ubuntuone-storageprotocol (>= 3.0.0-0ubuntu1.1),
+ python-ubuntuone-storageprotocol (>= 3.99.1),
  python-dbus,
  python-xdg,
  python-twisted-web,
@@ -86,7 +114,6 @@
  ubuntuone-client (>= ${source:Version})
 Breaks: ubuntuone-client (<< 1.3.0)
 Replaces: ubuntuone-client (<< 1.3.0)
-Suggests: ubuntuone-client-dbg
 Description: Ubuntu One synchronization daemon library
  Ubuntu One is a suite of on-line services. This package provides the C
  library for the Ubuntu One file storage and sharing synchronization daemon.
@@ -122,14 +149,3 @@
  It can be used by packages using the GIRepository format to generate
  dynamic bindings.
 
-Package: ubuntuone-client-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         libsyncdaemon-1.0-1 (= ${binary:Version})
-Description: Debugging symbols for ubuntuone-client
- Ubuntu One is a suite of on-line services. This package contains
- unstripped binaries of ubuntuone-client for use in debugging.
-
