## ubuntuone-client 4.1.90

=== debian/changelog ===
ubuntuone-client (4.1.90-0ubuntu3) raring; urgency=low

  * debian/control:
    - Depend on ubuntuone-client-data for shared data now. (LP: #1124400)
  * debian/*.install:
    - Update to not use debian/tmp/ in file lists.
    - Don't include icons which are in ubuntuone-client-data now.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 13 Feb 2013 14:45:49 -0500

ubuntuone-client (4.1.90-0ubuntu2) raring; urgency=low

  * debian/control:
    - Remove gir1.2-indicate dependencies. (LP: #1112544)
    - Add indicator-sync to recommends. (LP: #1053482)
    - Add python3-dirspec to dependencies. (LP: #1098128)
  * debian/patches/00_apport_py3.patch:
    - Cherry pick patch from trunk to allow apport hook to work with
      Python 3 versions of apport. (LP: #1098128)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Fri, 01 Feb 2013 14:27:33 -0500

ubuntuone-client (4.1.90-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Fix support for searching local files in cloud folders. (LP: #1101271)
    - Various fixes to the test suite.
    - Fix tritcask DataFile.write to flush with new libc6. (LP: #1093111)
    - Remove most of the static glib bindings usage. (LP: #1108036)
    - Avoid g_type_init with new versions of glib. (LP: #1100926)
    - Replace simplejson usage with json. (LP: #1029094)
    - Use a standard LC_CTYPE locale when the LANG is turkish. (LP: #997326)
  * debian/control:
    - Require newer version of ubuntu-sso-client for LANG fix.
    - Update dependencies to drop fallbacks for static bindings.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 29 Jan 2013 15:22:08 -0500

ubuntuone-client (4.1.2-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/control:
    - Remove some no longer needed build dependencies.
    - Update standards version to 3.9.4.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Fri, 11 Jan 2013 09:39:19 -0500

ubuntuone-client (4.1.0-0ubuntu2) raring; urgency=low

  * debian/control:
    - Add missing runtime dependency on python-simplejson. (LP: #1089461)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 18 Dec 2012 16:47:56 -0500

ubuntuone-client (4.1.0-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Trap DBusException on ubuntuone-login startup. (LP: #711324)
    - Remove messaging menu integration. (LP: #820345)
    - Avoid KeyError during an Upload. (LP: #988534)
    - Ignore .lock files from synchronization. (LP: #1042268)
    - Avoid duplicate state tracking for sync menu. (LP: #1053631)
    - Add a separator between recent and current transfers. (LP: #1054259)
    - Search and filtering API for shares tab in control panel. (LP: #1056197)
    - Ensure Upload/Download objects have path attribute. (LP: #1061490)
    - Use correct file size for percentages in sync menu. (LP: #1062729)
    - Open shares tab from sync menu. (LP: #1063786)
    - Open the Ubuntu One folder from sync menu. (LP: #1063788)
    - Use correct glib method to launch control panel. (LP: #1065272)
    - Always use GI bindings in launch and login scripts. (LP: #1066943)
    - Show active downloads in transfers menu as well. (LP: #1067806)
    - Avoid duplicates in transfers menu. (LP: #1069953)
    - Do case-insenstive fuzzy filename matching. (LP: #1073664)
  * debian/watch:
    - Update to use stable-4-2 series for Ubuntu 13.04 releases.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 11 Dec 2012 17:05:43 -0500
