=== debian/control ===
--- 
+++ 
@@ -3,15 +3,13 @@
 Priority: optional
 X-Python-Version: >= 2.5
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Rick McBride <rick.mcbride@canonical.com>
 Build-Depends: debhelper (>= 7.0.50),
  cdbs,
  autoconf,
  automake (>= 1.10),
  dbus,
- gir1.2-glib-2.0 | gir1.0-glib-2.0 | python-gobject,
- gir1.2-indicate-0.7 | gir1.2-indicate-0.6 | python-indicate,
- gir1.2-notify-0.7 | python-notify,
+ gir1.2-glib-2.0 | gir1.0-glib-2.0,
+ gir1.2-notify-0.7,
  gir1.2-syncmenu-0.1,
  gir1.2-unity-5.0 | gir1.2-unity-4.0 | gir1.2-unity-3.0 (>= 3.8.4),
  gnome-common,
@@ -25,43 +23,40 @@
  libtool,
  pkg-config (>= 0.19),
  pyflakes,
- python-all-dev (>= 2.6.6-3) | python-support (>= 0.6.4),
+ python-all-dev (>= 2.6.6-3),
  python-configglue,
  python-dbus,
- python-gi | python-gobject,
+ python-gi | python-gobject (>= 3.0.0),
  python-mocker,
  python-oauth (>= 1.0~svn1092-0ubuntu2),
  python-pyinotify,
  python-qt4,
  python-qt4-dbus,
- python-simplejson,
  python-twisted-core,
  python-twisted-names,
  python-twisted-web,
- python-ubuntu-sso-client (>= 3.99.0),
+ python-ubuntu-sso-client (>= 4.1.90),
  python-ubuntuone-storageprotocol (>= 3.99.1),
  python-xdg,
  python-zope.interface,
  ubuntuone-dev-tools (>= 3.99.0),
- valac,
  xutils-dev,
  zeitgeist-core
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: https://one.ubuntu.com
 
 Package: ubuntuone-client
 Architecture: all
 Recommends: gir1.2-unity-5.0 | gir1.2-unity-4.0 | gir1.2-unity-3.0 (>= 3.8.4),
- gir1.2-indicate-0.7 | gir1.2-indicate-0.6,
  gir1.2-syncmenu-0.1,
- ubuntu-sso-client-gui (>= 2.99.91)
+ indicator-sync,
+ ubuntu-sso-client-gui (>= 4.1.90)
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python,
  python-ubuntuone-client (= ${source:Version}),
  gir1.2-notify-0.7,
  python-configglue,
- python-apport,
  python-twisted-core (>= 11.1.0-1ubuntu1),
- ubuntu-sso-client (>= 2.99.91)
+ ubuntu-sso-client (>= 4.1.90)
 Provides: ${python:Provides}
 Replaces: ubuntuone-oauth-login, nautilus-ubuntuone, ubuntuone-storagefs
 Conflicts: ubuntuone-oauth-login, nautilus-ubuntuone, ubuntuone-storagefs, ubuntuone-client-gnome (<< 1.5.7)
@@ -80,7 +75,7 @@
  python-qt4,
  python-qt4-dbus,
  python-twisted-core,
- python-ubuntu-sso-client (>= 2.99.91),
+ python-ubuntu-sso-client (>= 4.1.90),
  python-ubuntuone-client (= ${source:Version}),
  python-zope.interface
 Provides: ${python:Provides}
@@ -92,13 +87,16 @@
 Section: python
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
+ apport,
  python-ubuntuone-storageprotocol (>= 3.99.1),
  python-dbus,
  python-xdg,
  python-twisted-web,
  python-pyinotify,
  python-twisted-names,
- python-oauth (>= 1.0~svn1092-0ubuntu2)
+ python3-dirspec,
+ python-oauth (>= 1.0~svn1092-0ubuntu2),
+ ubuntuone-client-data
 Provides: ${python:Provides}
 Replaces: ubuntuone-client (<< 0.92.0-0ubuntu1)
 Recommends: zeitgeist-core
