=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/gnome.mk
+
+DEB_INSTALL_ARGS = --fail-missing
 
 binary-install/python-ubuntuone-client::
 	dh_python2 -ppython-ubuntuone-client
@@ -12,3 +14,11 @@
 		sed -i "/dependency_libs/ s/'.*'/''/" $$file ; \
 	done
 
+common-build-arch common-build-indep:: debian/stamp-check
+debian/stamp-check:
+	LANGUAGE=en_US.UTF-8 LANG=en_US.UTF-8 LC_ALL=en_US.UTF-8 u1trial -p tests/platform/windows,tests/proxy -i "test_windows.py,test_darwin.py,test_fsevents_daemon.py" tests
+	touch $@
+
+makefile-clean::
+	rm -f debian/stamp-check
+
