## ubuntuone-client 4.2.0

=== debian/changelog ===
ubuntuone-client (4.2.0-0ubuntu1) raring; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 27 Mar 2013 13:19:13 -0400

ubuntuone-client (4.1.92-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Change the notifications language to not use "publish" but share instead.
    - Put the version in VERSION to make it easier to read for win/mac.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 21 Mar 2013 16:46:30 -0400

ubuntuone-client (4.1.91-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Remove unnecessary use of zeitgeist. (LP: #1115324)
    - Switch from python-oauth to python-oauthlib. (LP: #1077089)
  * debian/control:
    - Switch python-oauth dependency to python-oauthlib.
    - Drop syncmenu gir from build-depends to enable building on 12.04.
    - Drop zeitgeist dependencies.
    - Update other dependencies to be more correct.
  * debian/copyright:
    - Update to remove CC-By-SA license as no icons are included now.
  * debian/docs:
    - Remove the COPYING.icons that no longer exists.
  * debian/patches/00_apport_py3.patch:
    - Removed patch that is merged upstream.
  * debian/python-ubuntuone-client.install:
    - Remove the zeitgeist related files from install.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 21 Feb 2013 11:38:31 -0500
