=== debian/control ===
--- 
+++ 
@@ -1,21 +1,19 @@
 Source: ubuntuone-client
 Section: net
 Priority: optional
-X-Python-Version: >= 2.5
+X-Python-Version: >= 2.6
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50),
  cdbs,
  autoconf,
  automake (>= 1.10),
  dbus,
- gir1.2-glib-2.0 | gir1.0-glib-2.0,
+ gir1.2-glib-2.0,
  gir1.2-notify-0.7,
- gir1.2-syncmenu-0.1,
  gir1.2-unity-5.0 | gir1.2-unity-4.0 | gir1.2-unity-3.0 (>= 3.8.4),
  gnome-common,
- gobject-introspection (>= 0.6.5-3),
+ gobject-introspection (>= 0.10.0),
  gtk-doc-tools (>= 1.0),
- inkscape,
  intltool (>= 0.40.0),
  language-pack-en,
  libdbus-glib-1-dev (>= 0.70),
@@ -26,9 +24,10 @@
  python-all-dev (>= 2.6.6-3),
  python-configglue,
  python-dbus,
+ python-dirspec,
  python-gi | python-gobject (>= 3.0.0),
  python-mocker,
- python-oauth (>= 1.0~svn1092-0ubuntu2),
+ python-oauthlib (>= 0.3.5),
  python-pyinotify,
  python-qt4,
  python-qt4-dbus,
@@ -37,11 +36,9 @@
  python-twisted-web,
  python-ubuntu-sso-client (>= 4.1.90),
  python-ubuntuone-storageprotocol (>= 3.99.1),
- python-xdg,
  python-zope.interface,
  ubuntuone-dev-tools (>= 3.99.0),
- xutils-dev,
- zeitgeist-core
+ xutils-dev
 Standards-Version: 3.9.4
 Homepage: https://one.ubuntu.com
 
@@ -90,16 +87,15 @@
  apport,
  python-ubuntuone-storageprotocol (>= 3.99.1),
  python-dbus,
- python-xdg,
+ python-dirspec,
  python-twisted-web,
  python-pyinotify,
  python-twisted-names,
  python3-dirspec,
- python-oauth (>= 1.0~svn1092-0ubuntu2),
+ python-oauthlib (>= 0.3.5),
  ubuntuone-client-data
 Provides: ${python:Provides}
 Replaces: ubuntuone-client (<< 0.92.0-0ubuntu1)
-Recommends: zeitgeist-core
 Description: Ubuntu One client Python libraries
  Ubuntu One is a suite of on-line services. This package provides the Python
  libraries for the Ubuntu One file storage and sharing synchronization
