=== debian/watch ===
version=3
https://launchpad.net/ubuntuone-client/stable-4-2 .*/ubuntuone-client-([0-9.]+)\.tar\.gz
