## ubuntuone-client 13.10

=== debian/changelog ===
ubuntuone-client (13.10-0ubuntu1) saucy; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 08 Oct 2013 15:27:08 -0400

ubuntuone-client (13.08-0ubuntu2) saucy; urgency=low

  * debian/control:
    - Return recommends for sync indicator. (LP: #1211046)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 12 Aug 2013 11:11:08 -0400

ubuntuone-client (13.08-0ubuntu1) saucy; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 06 Aug 2013 20:50:39 -0400

ubuntuone-client (13.07-0ubuntu2) saucy; urgency=low

  * debian/tests/control: Add "allow-stderr" test restriction, as we do expect
    (lots of) stderr output.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 23 Jul 2013 10:13:27 +0200

ubuntuone-client (13.07-0ubuntu1) saucy; urgency=low

  * New upstream release.
    - Remove libsyncdaemon and convert to pure python project.
  * debian/control:
    - Update dependencies for changes.
    - Drop libsyncdaemon packages. (LP: #1196684)
  * debian/rules:
    - Convert to pure dh and update for build system changes.
  * debian/tests:
    - Add autopkgtest configuration.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 11 Jul 2013 15:11:07 -0400

ubuntuone-client (13.05-0ubuntu1) saucy; urgency=low

  * New upstream release.
    - Use timestamp to properly focus nautilus window when opening the
      Ubuntu One folder from the sync indicator. (LP: #1168175)
  * debian/watch:
    - Update watch file for new series.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 04 Jun 2013 18:25:55 -0400
