=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2,translations --fail-missing

override_dh_auto_test:
	LANG=en_US.UTF-8 LANGUAGE=en_US.UTF-8 LC_ALL=en_US.UTF-8 u1trial -i test_darwin.py,test_fsevents_daemon.py,test_windows.py -p tests/proxy,tests/platform/windows tests

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/tmp/usr/lib/python*/dist-packages/*/*.egg-info
	rm -rf debian/tmp/usr/lib/python*/dist-packages/*/contrib
