=== debian/watch ===
version=3
https://launchpad.net/ubuntuone-client/stable-13-10 .*/ubuntuone-client-([0-9.]+)\.tar\.gz
